
Piratenversammlung / Assemblée Pirate - Motion #724

Versammlungsordnung: Anpassung an die Statuten

02 January 2011 22:25 - Exception

Status: Considered Start date: 02 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Intention und Grund

Die Versammlungsordnung, wie sie aktuell vorliegt, ist nach der betreffenden Statutenänderung an der letzten Piratenversammlung

nicht mehr konform mit unseren Statuten. Um dies zu korrigieren, sollen die Passagen betreffend Änderung und Annahme der

Versammlungsordnung, welche nun in den Statuten geregelt werden, gestrichen werden.

Text

Die Versammlungsordnung ist wie folgt zu ändern:

Art. 1 Abs 3 alt

Änderungsanträge an diese Ordnung sind vor deren Verabschiedung zu machen, über die

Änderungsanträge ist nach der Diskussion über den selben sofort abzustimmen. Für

Änderungsanträge an dieser Versammlungsordnung ist eine absolute Mehrheit der

Stimmberechtigten notwendig.

Art. 1 Abs. 3 gestrichen

Art. 1 Abs. 4 alt

Diese Ordnung muss von der absoluten Mehrheit der Mitglieder bestätigt werden und tritt sofort in

Kraft.

Art. 1 Abs. 4 gestrichen

History

#1 - 03 January 2011 18:56 - Atropos

- Category set to 50

- Status changed from New to 4

- Assignee set to Atropos

- Target version set to PV 2011v1

Wie sind in Zukunft änderungen an der Versammlungsordnung zu machen, das sollte in diesem Antrag definiert werden a mon avie

#2 - 04 January 2011 20:25 - Exception

Das ist wie folgt geregelt:

Statuten Art. 14 Abs. 1

Die Piratenversammlung wird durch die Versammlungsordnung geregelt. Eine Änderung der

Versammlungsordnung erfordert eine absolute Mehrheit der Piratenversammlung. Die Änderungen

müssen nicht angekündigt werden und treten sofort nach Annahme in Kraft. Bereits zuvor

traktandierte Anträge behalten in jedem Fall ihre Gültigkeit.

 Jeder Pirat kann jederzeit, insbesondere auch während der PV, solche Anträge machen. Was ist daran unklar?

#3 - 04 January 2011 23:27 - Atropos

Okay, so gesehen kann man den Rest aus der VO streichen, so wie du es beantragt hast. Sorry wegen der Verwirrung. Damit ist das Ticket auf

24 October 2023 1/2



sheduled.

#4 - 04 January 2011 23:27 - Atropos

- Status changed from 4 to 2

#5 - 04 January 2011 23:28 - Atropos

- Assignee changed from Atropos to corvus

Warum kann ich das Ticket nicht auf Sheduled setzen, von Feedback aus?

#6 - 09 January 2011 17:55 - corvus

- Status changed from 2 to 7

Von Sceduled aus geht das auch aber von "In Progress" definitiv nicht mehr!

#7 - 09 January 2011 17:58 - corvus

- Assignee changed from corvus to Atropos

#8 - 19 January 2011 09:51 - Atropos

- Assignee changed from Atropos to mastgans

#9 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed
